Bug 204583 - Anaconda segfaults after choosing http installation url.
Anaconda segfaults after choosing http installation url.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-30 03:03 EDT by Wade Mealing
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-10 10:02:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wade Mealing 2006-08-30 03:03:58 EDT
Description of problem:

Anaconda segfaults during install.

Version-Release number of selected component (if applicable):

Todays rawhide: anaconda-runtime-11.1.0.85-1


How reproducible:
Every time.


Steps to Reproduce:
1. Boot machine from cd.
2. Choose the HTTP based install.	
3. Enter
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/os/

Actual results:

Anaconda terminates with command:

SEGV



Expected results:
Anaconda to finish the install.


Additional info:

This is a macbook, but I can't assume that would have anything to do with it.
Comment 1 Jeremy Katz 2006-09-06 01:35:27 EDT
Does this still happen with today's rawhide?
Comment 2 Wade Mealing 2006-10-10 08:21:05 EDT
Its fixed now. Please close this bug 

Wade

Note You need to log in before you can comment on or make changes to this bug.